/**
 * HUSQVARNA
 *
 * @version 2011-11-07
 */

/*
@font-face
{
	font-family: 'AvenirMedium';
	src: url('fonts/AvenirLTStd-Medium.eot');
	src: url('fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
	     url('fonts/AvenirLTStd-Medium.woff') format('woff'),
	     url('fonts/AvenirLTStd-Medium.ttf') format('truetype'),
	     url('fonts/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

@import url(/afw/styles/shared/drupal/7.css);

html, body {
    height: 100%; /* gives layout 100% height */
    overflow: inherit; /* triggers 100% height in Opera 9.5 */
}
div.page-wrapper {
    min-height: 100%; /* gives layout 100% height */
    margin-bottom: 100px;
}

div.head { height: 24px }
    div.head div.husq-blue { background: #273a60; height: 12px }
    div.head div.husq-silver { background: #D0CECE; height: 12px }

div.header { padding: 20px 0 15px 0; z-index: 1 }
    div.header div.logo { background: url(../images/logo2.png) no-repeat; width: 120px; height: 120px }
    div.header div.ticker { height: 30px; margin-top: 10px; float: right; text-align: right }
    div.header div.toolbar { height: 45px; margin: 5px 0 0 0; padding: 0; float: right; text-align: right }
        div.header div.toolbar a { margin: 6px 0 0 0 }
        div.header div.toolbar a.lang { display: block; width: 16px; height: 16px; float: left; margin-left: 15px }
        div.header div.toolbar a.lang.en { background: url(../images/en.png) no-repeat }
        div.header div.toolbar a.lang.sv { background: url(../images/sv.png) no-repeat }
        div.header div.toolbar div.region-search { }
            div.header div.toolbar div.region-search, div.header div.toolbar div.region-search div, div.header div.toolbar div.region-search div div, div.header div.toolbar div.region-search div div div, div.header div.toolbar div.region-search div div div div, div.header div.toolbar div.region-search form { display: inline ! important }
            form.search-form label, form.search-form fieldset, div.header div.toolbar div.region-search label { display: none }
            div.header div.toolbar div.region-search input.form-text { float: left; margin: 0 0 0 20px; padding: 0 0 0 5px; border: none; width: 155px; height: 28px; background: url(../images/btns2.png) 0 0% no-repeat; line-height: 22px }
            div.header div.toolbar div.region-search input.form-submit { float: left; margin: 0; padding: 0; border: none; width: 44px; height: 28px; background: url(../images/btns2.png) 100% -50px no-repeat }
    div.header div.menu { height: 30px; margin: 0; float: right }

div#deco img { padding: 0 0 20px 0; height: 304px }
div.submenu { margin: 0 10px 0 0; padding: 0; width: 220px }
div.main-content { z-index: 1px; margin: 0 0 20px 0 }
    div.main-content div.breadcrumb { margin: -4px 0 10px 0; padding: 0 }

div.sidebar { margin: 0 0 20px 10px; padding: 0 }
    div.sidebar div.block-menu-block, div.sidebar div#block-views-page-block { background: #eee; padding: 15px; margin: 0 0 10px 0 }
    div.sidebar h2 { font-size: 110%; margin: 0 0 10px 0 }
    div.sidebar select { max-width: 190px }
    /* spots */
    div.sidebar div.spot { background: #eee; padding: 15px }
        div.sidebar div.spot ul { list-style: square; margin: 0; padding: 0 }
        div.sidebar div.spot ul li { margin: 0 0 0 18px; *margin: 0 0 0 20px; padding: 0 }
    /* related pages */
    div.sidebar div#block-views-page-block ul {  }
    div.sidebar div#block-views-page-block ul li { margin: 0 0 5px 0; padding: 0 0 0 20px; background: url(../images/icon/int.png) no-repeat 0 0 }

div.footer { margin: -100px 0 0 0; width: 100%; min-height: 100px }
    div.footer div.wrapper { padding: 30px 0 }

/* TYPOGRAPHY
------------------------------------------ */

body { font-family: arial; font-size: 100%; color: #333; width: 100% }
a { color: #273a60; text-decoration: none }
a:hover { text-decoration: underline ! important }
.date { font-style: italic }
div.header div.ticker a { font-size: 12px; color: #666; text-decoration: none }
    div.header div.ticker a:hover { text-decoration: none ! important }
div.main-content { font-size: 90% }
    div.main-content h1 { font-size: 150%; margin: 0 0 10px 0; padding: 0 }
    div.main-content h2 { font-size: 120%; margin: 0 0 10px 0 }
    div.main-content h3 { font-size: 100%; margin: 10px 0 10px 0 }
    div.main-content p { margin: 0 0 10px 0; line-height: 20px }
    div.main-content .intro { font-size: 120%; line-height: 24px }
    div.main-content ul { list-style: square; margin: 0 0 5px 30px; padding: 0 }
        div.main-content ul li { padding: 0; line-height: 20px }
    div.main-content div.field-page-image { clear: both; float: right; width: 200px; margin: 8px 0 20px 20px }
        div.main-content div.field-page-image div.caption { font-size: 11px; margin: 5px 0 0 0 }
    div.main-content div.breadcrumb, div.main-content div.breadcrumb a { font-size: 12px; color: #999 }

/* Sidebar background color #D0CFCE, according to guidelines, too dark */
div.sidebar { font-size: 80% }
div.view-content div.puff h2 { font-size: 14px }
div.view-content div.puff img { margin: 0 0 8px 0 }

div.footer {  background: #333; color: #eee; font-size: 13px }
    div.footer a { color: #eee }
    div.footer div.wrapper div.copy { float: left }
    div.footer div.wrapper div.links { float: right }

/* TABS
------------------------------------------ */
ul.tabs.primary { margin: 0; padding: 0; position: absolute; left: 15px; top: 55px }
ul.tabs.primary li { float: left; display: block; height: 21px; padding: 0 0 0 20px; margin: 5px 2px 5px 0; background: url(../images/btns1.png) no-repeat 0 0 }
ul.tabs.primary li a { float: left; display: block; height: 21px; line-height: 21px; padding: 0 20px 0 0; margin: 0 0 0 0; background: url(../images/btns1.png) no-repeat right -50px }
ul.tabs.primary li a { font-size: 60%; color: #666; font-weight: bold; text-decoration: none; text-transform: uppercase }
ul.tabs.primary li a:hover { color: #000 }

/* PUFFS
------------------------------------------ */
div.view-content div.puff { float: left; width: 220px; margin: 10px 0 0 0 }
div.view-content div.puff .title { height: 41px; position: relative }
div.view-content div.puff .title h2 { position: absolute; bottom: 0; left: 0; margin: 0; padding: 0}
div.view-content div.puff div.field-name-field-puff-image { margin: 10px 0 0 0 }
div.view-content div.views-row-2 div.puff { margin: 10px 0 0 10px }
div.view-content div.views-row-4 div.puff { margin: 10px 0 0 10px }
/* front page */
div.grid_18 div.view-content div.views-row-2 div.puff { margin: 10px 15px 0 15px }

/* DRUPAL PAGER
------------------------------------------ */
div.item-list { text-align: left; margin: 0; padding: 0 }
div.item-list ul.pager { border-left: solid 10px #EA632D; margin: 10px 0; padding-left: 10px; text-align: left }
div.item-list ul.pager li { margin: 0; padding: 0 }

/* SPOTS
------------------------------------------ */
div.sidebar div.spot div { margin: 0; padding: 0 }

/* TWITTER
------------------------------------------ */
div.twitter.spot div.item { margin: 10px 0 0 0 }
div.twitter.spot div.item.first { margin: 0 }

/* PRESS
------------------------------------------ */
div.afwpress.list div.releases {}
    div.afwpress.list div.releases div.release { margin: 0 0 20px 0 }
    div.afwpress.list div.releases div.release div.date { }
    div.afwpress.list div.releases div.release div.headline { margin: 5px 0 10px 0; font-size: 100%; font-weight: bold }
div.afwpress div.categories { margin: 10px 0 20px 0 }
div.afwpress div.pager { margin: 20px 0; text-align: left }
    div.afwpress div.pager div.default a, div.afwpress div.pager div.default .selected { margin: 0 }
    div.afwpress div.pager { border-left: solid 10px #EA632D; padding-left: 10px }

div.afwpress.detail div.date { margin: 20px 0 }
    div.afwpress.detail  div.contactinfo { border-top: 1px solid #999; margin-top: 5px; padding-top: 5px; }
    div.afwpress.detail  div.contactinfo,
    div.afwpress.detail  div.companyinfo { clear: both; font-size: 0.9em; color: #666; }
div.afwpress.spot { padding: 0 ! important }
    div.afwpress.spot div.head { display: none }
    div.afwpress.spot div.release { margin: 0 0 10px 0 }

div.afwpress.files { clear: both; }
    div.afwpress.files div.head { margin: 0 0 5px 0 }
    div.afwpress.files ul { list-style: none; margin: 0 ! important; padding: 0 ! important }
    div.afwpress.files ul li { list-style: none; margin: 0 ! important; padding: 0 ! important }
    div.afwpress.files ul li.icon { background: url(../images/shared/LGPL/crystal_project/16x16/mimetypes/unknown.png) no-repeat 0 2px; padding-left: 20px; line-height: 18px }
    div.afwpress.files ul li.icon a.mime_link_img { padding-right: 7px; text-decoration: none !important; }
    div.afwpress.files ul li.icon a.mime_link_img:hover { text-decoration: none !important; }
    /* various mime types */
    div.afwpress.files ul li.icon.application-pdf { background-image: url(../images/shared/LGPL/crystal_project/16x16/mimetypes/pdf.png?ws) }
    div.afwpress.files ul li.icon.application-msexcel { background-image: url(../images/shared/LGPL/crystal_project/16x16/mimetypes/spreadsheet_document.png) }
    div.afwpress.files ul li.icon.image-jpeg, div.afwpress.files ul li.icon.image-gif, div.afwpress.files ul li.icon.image-png { background-image: url(../images/shared/LGPL/crystal_project/16x16/filesystems/image.png) }
    div.afwpress.files ul li.icon.text-html { background-image: url(../images/shared/LGPL/crystal_project/16x16/mimetypes/html.png) }
    div.afwpress.files ul li.icon.application-msword { background-image: url(../images/shared/LGPL/crystal_project/16x16/mimetypes/doc.png) }
    div.afwpress.files ul li.icon.application-mspowerpoint { background-image: url(../images/shared/LGPL/crystal_project/16x16/mimetypes/kpresenter_kpr.png) }
    div.afwpress.files ul li.icon a.method-css { padding-left: 20px }

/* VIEWS TABLE, DEFAULT
------------------------------------------ */
table.views-table { width: 100% }
table.views-table th { font-weight: bold; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc }
table.views-table td { border-bottom: solid 1px #eee }
table.views-table th, table.views-table td { padding: 5px 10px; text-align: left }

/* PRESENTATIONS
------------------------------------------ */
div.view-presentation {}
    div.view-presentation div.views-row { margin: 0 0 30px }
    div.view-presentation span.file img { display: none }
    div.view-presentation h3 { margin: 5px 0 10px 0; font-style: bold }
    div.view-presentation span.date-display-single { font-style: italic }
    div.view-presentation span.views-field-field-presentation-link { background: url(../images/shared/LGPL/crystal_project/16x16/mimetypes/html.png) no-repeat; padding: 0 10px 0 22px }
    div.view-presentation span.views-field-field-presentation-file { background: url(../images/shared/LGPL/crystal_project/16x16/mimetypes/pdf.png?ws) no-repeat; padding: 0 10px 0 22px }
    div.view-presentation span.views-field-field-presentation-audio { background: url(../images/shared/LGPL/crystal_project/16x16/filesystems/folder_sound.png) no-repeat; padding: 0 0 0 22px }

/* CALENDAR
------------------------------------------ */
div.afwcalendar { }
div.afwcalendar div.item { margin: 0 0 20px 0 }
div.afwcalendar div.item div.title { margin: 5px 0 10px 0; font-size: 100%; font-weight: bold }

div.afwcalendar.spot { padding: 0 ! important }
div.afwcalendar.spot div.item { margin: 0 0 10px 0 }

/* IMAGE ARCHIVE
------------------------------------------ */
div.afwimagearchive {  }
    div.afwimagearchive table { width: 100% }
    div.afwimagearchive table td { width: 50%; padding: 0 30px 40px 0 }
    div.afwimagearchive table td.last { padding: 0 0 40px 30px }
    div.afwimagearchive div.img { background: #eee; text-align: center }
    div.afwimagearchive div.description { margin: 10px 0 }
    div.afwimagearchive div.pager { border-left: solid 10px #EA632D; padding-left: 10px }

/* ICONS
------------------------------------------ */
.read-more, .ext, .pdf, .xls, .doc, .ppt, .int, .youtube, .twitter, .facebook {
    background: url(../images/icon/int.png) no-repeat 0 2px; padding: 1px 0 1px 20px; line-height: 18px
}
.ext { background-image: url(../images/icon/ext.png) }
.pdf { background-image: url(../images/icon/pdf.gif) }
.xls { background-image: url(../images/icon/xls.png) }
.doc { background-image: url(../images/icon/doc.png) }
.ppt { background-image: url(../images/icon/ppt.png) }
.int { background-image: url(../images/icon/int.png) }
.youtube { background-image: url(../images/icon/youtube.png) }
.twitter { background-image: url(../images/icon/twitter.png) }
.facebook { background-image: url(../images/icon/facebook.png) }

/* BOARD & MANAGEMENT
------------------------------------------ */
div.view-people div.view-display-id-page_archive {}
    div.view-people table { width: 100% }
    div.view-people table td { width: 210px; padding: 0 0 20px 0 }
    div.view-people table td.col-2 { padding: 0 20px 0 20px }
    div.view-people table td div.views-field-field-people-photo { background: #eee; text-align: center; margin: 0 0 10px 0 }

div.view-display-id-page_detail {}
    div.view-display-id-page_detail div.views-field-field-people-photo { float: right; margin: 0 0 30px 20px }

/* DRUPAL
------------------------------------------ */
ul.links.inline { display: none }
.edit-link { text-transform: uppercase; font-size: 7px; text-decoration: none; border: solid 1px #aaa; border-radius: 2px; padding: 1px 4px; background-color: #eee }
.edit-link:hover { text-decoration: none; background-color: #ccc }
div#overlay { z-index: 1000 ! important }

/* TABLES
------------------------------------------ */
table {}
    table th, table td { padding: 6px 0; background: #fff; font-size: 13px }

div.afw-table table { width: 100% }
div.afw-table table th, div.afw-table table td, div.afw-table table tr.even, div.afw-table table tr.odd { border: none; background: none }
div.afw-table table th, div.afw-table table td { padding: 5px 10px; text-align: right; border-top: solid 1px #eee; border-bottom: solid 1px #eee }
div.afw-table table td { font-size: 13px }
div.afw-table table th:first-child, div.afw-table table td:first-child, div.afw-table table th.first, div.afw-table table td.first { padding-left: 0; text-align: left }
div.afw-table table th.last, div.afw-table table td.last { padding-right: 0 }
div.afw-table table th.afw-headinglong, div.afw-table table td.afw-headinglong { font-weight: bold; border-top: none; border-bottom: solid 1px #ccc }
div.afw-table table th.afw-heading2, div.afw-table table td.afw-heading2 { font-weight: bold; font-size: 13px; border-bottom: solid 1px #ccc }
div.afw-table table td.afw-total { font-weight: bold }
div.afw-table table td.afw-subtotal { font-weight: bold }
div.afw-table table td.afw-break { border: none }
div.afw-table table td.afw-note { font-size: 12px; border: none }
/* table of files */
div.field-name-field-page-files { border-left: solid 10px #97BF0D }
div.field-name-field-page-files a { text-decoration: none }
div.field-name-field-page-files table { width: auto }
div.field-name-field-page-files table thead { display: none }
div.field-name-field-page-files span.file img { margin-top: -3px }
div.field-name-field-page-files table td:first-child { text-align: left; padding-left: 10px; padding-right: 10px }
div.field-name-field-page-files table td:last-child { white-space: nowrap; text-align: right }

/* ACQUISITIONS
------------------------------------------ */
div.acquisitions {}
    div.acquisitions table th, div.acquisitions table td { text-align: left }
    div.acquisitions table .afw-headinglong { padding-top: 30px }
    div.acquisitions table .afw-headinglong.first { padding-top: 6px }
    div.acquisitions table tr.acquisition th.arrow { white-space: nowrap; background: url(../images/icon/menuarr1.png) no-repeat 0 50%; padding-left: 12px }
    div.acquisitions table tr.acquisition.active th.arrow { background-image: url(../images/icon/menuarr2.png) }
    div.acquisitions table tr.acquisition th.date { font-style: normal }
    div.acquisitions table tr.acquisition th.value { white-space: nowrap }
    div.acquisitions table tr.acquisition th { cursor: pointer }

/* SHARE
------------------------------------------ */
div.afw-table.ticker th { padding: 4px 0; font-weight: normal }
div.afw-table.ticker td { padding: 4px 0; border-bottom: solid 1px #ccc }

/* small graph for ir startpage */
div.afw-share.small {  }
div.afw-share.small, div.afw-share.small div.ticker { width: 452px }
div.afw-share.small div.ticker table { width: 100% }
div.afw-share.small div.ticker table th { background: #f1f1f1; padding: 4px 0 4px 2px }
div.afw-share.small div.ticker table td { background: #f9f9f9; padding: 4px 0 4px 2px }
div.afw-share.small div.ticker table th, div.afw-share.small div.ticker table td { font-size: 12px; text-align: left; border-right: solid 1px #fff; border-bottom: solid 1px #fff }
div.afw-share.small div.ticker table th.last, div.afw-share.small div.ticker table td.last { border-right: none }
div.afw-share.small div.graph img { margin: 0; padding: 0; border: solid 1px #eee }

/* INSIDERS
------------------------------------------ */
div.afw-insiders .footer { background: #fff; color: #333; clear: both; margin: 10px 0 0 0 ! important }

/* COLORS
------------------------------------------ */
.husq-blue { color: #273a60 }
.husq-silver { color: #D0CECE }
.husq-lightgreen { color: #97BF0D }
.husq-darkgreen { color: #255E47 }
.husq-yellow { color: #FFDC00 }
.husq-orange { color: #EA632D }
.husq-red { color: #D40210 }
.husq-lightblue { color: #00A334 }

.accent { display: block; width: 14px; height: 14px; float: left; margin: 0 5px 0 0 }
    .accent.color0 { background: #273a60 }
    .accent.color1 { background: #00A334 }
    .accent.color2 { background: #97BF0D }
    .accent.color3 { background: #255E47 }
    .accent.color4 { background: #FFDC00 }
    .accent.color5 { background: #EA632D }
    .accent.color6 { background: #D40210 }
    .accent.color7 { background: #97BF0D }
    .accent.color8 { background: #255E47 }

span.trend { background: url(../images/icon/arr_e.png) no-repeat 50% 50%; padding: 0 5px }
    span.trend.n  { background-image: url(../images/icon/arr_n.png) }
    span.trend.ne { background-image: url(../images/icon/arr_ne.png) }
    span.trend.se { background-image: url(../images/icon/arr_se.png) }
    span.trend.s  { background-image: url(../images/icon/arr_s.png) }

/* TABS
--------------------------------------------------- */
/*
div.afw-tabs { clear: both; margin: 0 0 10px 0; padding: 0; width: 100%; height: 28px;
    background: url('../images/tab_btn.png') repeat-x center bottom transparent; border-left: solid 1px #ccc; border-right: solid 1px #ccc }
div.afw-tabs ul { float: left; margin: 0 0 0 1px; padding: 0; list-style: none; }
div.afw-tabs ul li { float: left; padding: 0; margin: 0; height: 28px; border-right: solid 1px #ccc }
div.afw-tabs ul li { line-height: 28px }
div.afw-tabs ul li.selected { background: url('../images/tab_btn_over.png') repeat-x 0% 0% transparent ! important }
div.afw-tabs ul li a { color: #999; font-size: 13px }
div.afw-tabs ul li a, div.afw-tabs ul li a:active, div.afw-tabs ul li a:link, div.afw-tabs ul li a:visited { background: transparent; text-decoration: none; padding: 0 16px }
div.afw-tabs ul li.selected a { color: #444 }
*/
div.afw-tabs { clear: both; float: none!important; margin: 10px 0 20px 0; padding: 0; width: 100% }
div.afw-tabs ul { margin: 0; padding: 0; list-style: none; clear: both }
div.afw-tabs ul li { line-height: 16px; display: inline; padding: 0 10px 0 0; margin: 0 10px 0 0; border-right: solid 1px #999 }
div.afw-tabs ul li.last { border: none }
div.afw-tabs ul li.selected a { font-weight: bold }

/* SITEMAP
--------------------------------------------------- */
div#site-map {}
    div#site-map h2 { display: none }
    div#site-map ul { width: 960px }
    div#site-map ul li { float: left; width: 320px; list-style: none }
    div#site-map ul:first-child li { font-weight: bold; font-size: 18px }
    div#site-map ul li li { font-weight: normal ! important; font-size: 12px ! important; color: #EA632D }
    div#site-map ul li li { float: none; list-style: square outside ! important }
    div#site-map ul li li li { float: none }

/* FINSTAT
--------------------------------------------------- */
.afwTable table th, .afwTable table td { background: #fff ! important; color: #333 ! important }
.afwTable table .afw-headinglong {  }
.afwTable table .afw-heading {  }
.afwTable table .afw-heading2 {  }
.afwTable table .afw-heading2.even {  }
.afwTable table .afw-heading3 {  }
.afwTable table .afw-heading3.even {  }
.afwTable table .afw-heading4 { }
.afwTable table .afw-heading4.even {  }
.afwTable table .afw-plain {  }
.afwTable table .afw-plain.even {  }
.afwTable table .afw-subtotal, .afwTable table .afw-subtotal3, .afwTable table .afw-total {  }
.afwTable table .afw-subtotal.even, .afwTable table .afw-subtotal3.even, .afwTable table .afw-total.even {  }
.afwTable table .afw-total {  }
.afwTable table .afw-note { color: #666 ! important }
.afwTable table .afw-break { border-bottom: none ! important }
.afwTable table span.unit { color: #999; }


/* WEBFORM
--------------------------------------------------- */
div#webform-component-please-select-products--product { overflow: auto; height: 200px; width: 60% }

form#webform-client-form-11 span.fieldset-legend { font-weight: bold }
form#webform-client-form-11 label { font-weight: normal }
form#webform-client-form-11 fieldset fieldset { margin-left: 40px }
